Processing DICOM file "/input/12_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.2" (CT Image IOD)
Tag (0032,1060) (Requested Procedure Description) is unexpected
Processing DICOM file "/input/scan_2_catalog.xml"
Invalid DICOM file: /input/scan_2_catalog.xml
Processing DICOM file "/input/14_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.128" (Positron Emission Tomography Image IOD)
Tag (0040,2017) (Filler Order Number / Imaging Service Request) is unexpected
Tag (0054,0412) (Patient Orientation Modifier Code Sequence) is unexpected
Processing DICOM file "/input/scan_7_catalog.xml"
Invalid DICOM file: /input/scan_7_catalog.xml
Processing DICOM file "/input/scan_500_catalog.xml"
Invalid DICOM file: /input/scan_500_catalog.xml
Processing DICOM file "/input/16_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Tag (0020,9056) (Stack ID) is unexpected
Tag (0020,9057) (In-Stack Position Number) is unexpected
Processing DICOM file "/input/scan_2_catalog.xml"
Invalid DICOM file: /input/scan_2_catalog.xml
Processing DICOM file "/input/2_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Processing DICOM file "/input/scan_101_catalog.xml"
Invalid DICOM file: /input/scan_101_catalog.xml
Processing DICOM file "/input/6_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Tag (0032,4000) (Study Comments) is unexpected
Tag (0028,0031) (Zoom Factor) is unexpected
Tag (0028,0032) (Zoom Center) is unexpected
Processing DICOM file "/input/scan_7_catalog.xml"
Invalid DICOM file: /input/scan_7_catalog.xml
Processing DICOM file "/input/3_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Tag (0040,2017) (Filler Order Number / Imaging Service Request) is unexpected
Tag (0032,1060) (Requested Procedure Description) is unexpected
Tag (0032,1064) (Requested Procedure Code Sequence) is unexpected
Processing DICOM file "/input/scan_2_catalog.xml"
Invalid DICOM file: /input/scan_2_catalog.xml
Processing DICOM file "/input/1_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.2" (CT Image IOD)
Processing DICOM file "/input/11_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Tag (0020,1208) (Number of Study Related Instances) is unexpected
Tag (0040,1008) (Confidentiality Code) is unexpected
Tag (0028,0031) (Zoom Factor) is unexpected
Tag (0028,0032) (Zoom Center) is unexpected
Tag (0008,0061) (Modalities in Study) is unexpected
Processing DICOM file "/input/scan_301_catalog.xml"
Invalid DICOM file: /input/scan_301_catalog.xml
Processing DICOM file "/input/scan_4092_catalog.xml"
Invalid DICOM file: /input/scan_4092_catalog.xml
Processing DICOM file "/input/8_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.1.2" (Digital Mammography X-Ray Image IOD)
Tag (0020,1208) (Number of Study Related Instances) is unexpected
Tag (0008,0061) (Modalities in Study) is unexpected
Tag (0018,1074) (Radionuclide Total Dose) is unexpected
Processing DICOM file "/input/scan_1_catalog.xml"
Invalid DICOM file: /input/scan_1_catalog.xml
Processing DICOM file "/input/9_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.2" (CT Image IOD)
Tag (0010,1000) (Other Patient IDs) is unexpected
Tag (3006,0024) (Referenced Frame of Reference UID) is unexpected
Tag (0032,1060) (Requested Procedure Description) is unexpected
Tag (3006,00C2) (Related Frame of Reference UID) is unexpected
Tag (0040,A124) (UID) is unexpected
Tag (0088,0140) (Storage Media File-set UID) is unexpected
Processing DICOM file "/input/scan_2_catalog.xml"
Invalid DICOM file: /input/scan_2_catalog.xml
Processing DICOM file "/input/7_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.2" (CT Image IOD)
Tag (0018,9324) (Estimated Dose Saving) is unexpected
Tag (0088,0140) (Storage Media File-set UID) is unexpected
Processing DICOM file "/input/scan_2_catalog.xml"
Invalid DICOM file: /input/scan_2_catalog.xml
Processing DICOM file "/input/15_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.4" (MR Image IOD)
Tag (0028,1052) (Rescale Intercept) is unexpected
Tag (0028,1053) (Rescale Slope) is unexpected
Tag (0028,1054) (Rescale Type) is unexpected
Tag (0032,1060) (Requested Procedure Description) is unexpected
Processing DICOM file "/input/scan_1_catalog.xml"
Invalid DICOM file: /input/scan_1_catalog.xml
Processing DICOM file "/input/17_DICOM.dcm"
SOP class is "1.2.840.10008.5.1.4.1.1.2" (CT Image IOD)
Tag (0010,1000) (Other Patient IDs) is unexpected
